[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[rdo-list] [cinder] - scsi-target-utils needed when using tgtadm



Hi,

I am using Puppet to deploy OpenStack Newton on CentOS with XenServer as a hypervisor.

Mainly I am following this guide: http://openstack-xenserver.readthedocs.io/en/latest/15-install-block-storage-cinder-on-storage-node.html

When I choose tgtadm as an iscsi_helper (lioadm doesn't work for me) the "scsi-target-utils" package is needed. Package is in EPEL, which is and should be disabled in RDO...

Can this package be included in RDO repository?

--
Kind regards,

Michal Adamczyk

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]